Subject: Re: [dnsext] grasping the nettle

From: "Jeffrey A. Williams" <[email-masked]>
Date: Wed, 1 Sep 2010 12:28:08 -0500 (GMT-05:00)

Jim, Phillip, and all,

  I fully agree with both Phillips and Jims contentions
here.  ICANN may very well not be able to articulate
their requirements OR also may not yet know what those
requirements are in total, AND as Phillip contends below,
until ICANN can state those requirements a IETF WG to address
same should not be considered.  I also as Jim stated below
share the notion that there is likely a very important problem
here, wheather it is soluble, or even if the DNS? problem is
best addressed by the IETF.

  FWIW, I have the impression that there are actually two
main problems here.  One is if the current DNS is still
'as is' viable in the current marketplace, and second, 
a need to both define what security related issues that
are or percieved to be within DNS, a result of DNS usage,
or a large variance of use of DNS.  Myself, I am of the
opinion that also there may be a method of approaching
these known and precieved security problems both inside
DNS and from without as well as a serious consideration
in respect to address translation tightning accordingly.
But I am sure many would disagree with all of the above.

Regards,
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 300k members/stakeholders and growing, strong!)
"Obedience of the law is the greatest freedom" -
   Abraham Lincoln

"Credit should go with the performance of duty and not with what is very
often the accident of glory" - Theodore Roosevelt

"If the probability be called P; the injury, L; and the burden, B; liability
depends upon whether B is less than L multiplied by
P: i.e., whether B is less than PL."
United States v. Carroll Towing  (159 F.2d 169 [2d Cir. 1947]
===============================================================
Updated 1/26/04
CSO/DIR. Internet Network Eng. SR. Eng. Network data security IDNS. div. of
Information Network Eng.  INEG. INC.
ABA member in good standing member ID 01257402 E-Mail [email-masked]
Phone: 214-244-4827

-----Original Message-----
>From: Jim Reid <[email-masked]>
>Sent: Sep 1, 2010 12:05 PM
>To: Phillip Hallam-Baker <[email-masked]>
>Cc: Paul Hoffman <[email-masked]>, Jiankang YAO <[email-masked]>, [email-masked]
>Subject: [dnsext] grasping the nettle
>
>On 1 Sep 2010, at 16:37, Phillip Hallam-Baker wrote:
>
>> There is in fact a formal process that the IETF has for dealing with
>> such circumstances, the liaison process.
>>
>> I propose that henceforth the only person who is permitted to speak on
>> behalf of ICANN is the official IETF liaison and that further we ask
>> the IETF-ICANN liaison to request from ICANN a concise statement of
>> their requirements before we consider accepting this as a WG work item
>> on their behalf.
>
>+1
>
>We seem to be running round the same poorly defined equivalence maze  
>that emerged from ICANN 4-5 months ago.
>
>> If ICANN either can't be bothered or is unable to state their
>> requirements it is a pretty good sign that the the task is either not
>> as important as people imagine or that it is not soluble.
>
>Not necessarily. It could be that ICANN is unable to articulate their  
>requirements in a way that makes sense to us DNS geeks.
>
>Personally, I think there is an important problem in here somewhere.  
>However it's not clear what that problem is or whether it is soluble.  
>Or if a solution is best done in the DNS or elsewhere.
>